Subject: Re: byacc and bison ???
From: [email-masked] (Zadok)

28 Apr 1997 02:08:48 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: Xuemei Bao <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-Sender: [email-masked]

On Sun, 27 Apr 1997, Xuemei Bao wrote:

Hi !

> I have some problems using byacc. It just doesn't work!!
> Can anyone gives me some helps? or where can I get bison?
I had the same problems... ok, now I know that it wasn't my fault. I have
built the plain bison 1.25 or so ( maybe 1.22 ) and I could send you the
executables ( or the whole VC++ 4.0 project directory ) if you want. The
port is really easily done...  

bye
Michael

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".